@charset "UTF-8";

.kv_wrap{
	margin: 0 auto 50px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
.kv_inner{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
.kv_inner .kv_img{
	margin: 0 auto;
	padding: 0 0px;
	position:relative;
	text-align:center;
}
.kv_inner .kv_txt{
position: absolute;
top: 0px;
left: 0px;
}




.profile_wrap{
	margin: 0 auto 50px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
.profile_area{
	margin: 0 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}

.profile_area h3{
	margin: 0 auto;
	padding: 0 0 0px;
	position:absolute;
	top:-30px;
	left:-15px;
	z-index:1;
}
.profile_area h3 img{
	width:75px;
	height:auto;
}

ul.profile_list{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:left;

}
ul.profile_list li{
	margin: 0 auto 20px;
	padding: 0 0 20px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #646464;
	box-sizing: border-box;
display: flex;
align-items:stretch;
justify-content:space-between;
}

ul.profile_list li:nth-child(3) {
	border-bottom:0px solid #646464;
}

ul.profile_list li .profile_txt{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
}

ul.profile_list li .profile_img{
	margin: 0 0 0 0;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
ul.profile_list li .profile_img img{
	width: auto;
	height: 170px;
	object-fit: cover;
	margin-bottom:10px;
}
ul.profile_list li h4{
	margin: 0 0 ;
	padding: 0 0;
	position:relative;
	font-size:20px;
	line-height:20px;
	font-weight:700;
	text-align:center;
	color:#646464;
	letter-spacing:0.10em;
}

ul.profile_list li p{
	margin: 0 0 0 15px;
	padding: 0 0;
	position:relative;
	font-size:14px;
	line-height:1.4;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.00em;
	text-align:justify;
	flex-basis:100%;
}






.talk_wrap{
	margin: 0 auto 50px;
	padding: 0 30px 0px 20px;
	position:relative;
	text-align:center;
}

ul.talk_list{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
}
ul.talk_list li{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
display: flex;
align-items:flex-start;
justify-content:space-between;

}

ul.talk_list li b{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	font-size:15px;
	line-height:1.8;
	font-weight:500;
	text-align:right;
	color:#231815;
	letter-spacing:0.03em;
	white-space:nowrap;

	flex-basis:60px ;
}
ul.talk_list li p{
	margin: 0 0 0 ;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.8;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
	width:100%;
}

.talk_img{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
